@keyframes floatIn {
  0% {
    opacity: 0;
    transform: translate(-50%, -40%) rotate(45deg) scale(0.7);
  }

  60% {
    opacity: 1;
    transform: translate(-50%, -52%) rotate(45deg) scale(1.05);
  }

  100% {
    opacity: 1;
    transform: translate(-50%, -50%) rotate(45deg) scale(1);
  }
}

@keyframes slideBefore {
  to {
    opacity: 1;
    transform: translate(0, 0);
  }
}

@keyframes slideAfter {
  to {
    opacity: 1;
    transform: translate(0, 0);
  }
}

#mainv {
  position: relative;
  /* max-width: 1000px; */
  background-size: cover !important;
  width: 100%;
  overflow: hidden;
}

#mainv {
  position: relative;
  overflow: hidden;
}

#mainv::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  background: url(/img/kvpoint1.png) no-repeat center / cover;

  opacity: 0;
  transform: translate(-100px, 100px);
  animation: slideBefore 1s ease forwards;
}

#mainv::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  background: url(/img/kvpoint2.png) no-repeat center / cover;

  opacity: 0;
  transform: translate(100px, -100px);
  animation: slideAfter 1s ease forwards;
}

#mainv .inner {
  max-width: 1200px;
  margin: 0 auto;
  display: table;
  padding-left: 15px;
  padding-right: 15px;
  min-height: 150px;
  height: 300px;
  z-index: 0;
  position: relative;
}

#mainv .inner::before {
  position: absolute;
  content: "";
  width: 300px;
  height: 300px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(45deg) scale(0.7);
  background: #1569a869;
  z-index: -1;
  opacity: 0;

  animation: floatIn 1.2s ease-out forwards;
}

#mainv .title {
  position: relative;
  z-index: 2;
  display: table-cell;
  vertical-align: middle
}

/* #mainv:before {
  position: absolute;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: url("../../img/dot2.png") repeat 0 0;
  z-index: 1
} */

#sub-dirconents {
  max-width: 1200px;
  margin: 0 auto;
  padding: 60px;
  /* *zoom: 1 */
}

#sub-dirconents:after {
  content: "";
  display: table;
  clear: both
}

#sub-dirconents #main-content {
  /* float: left; */
  gap: 20px 2%;
}

#sub-dirconents #main-content2 {
  max-width: 1200px
}

#sub-dirconents .leading-Box {
  margin-bottom: 60px
}

#sub-dirconents .leading-Box .leading-text {
  font-size: 3rem;
  font-weight: bold;
  padding: 0.25em 0.5em;
  background: transparent;
  border-left: solid 5px #1569a8;
  margin-bottom: 10px;
  background: linear-gradient(90deg, #1569a8, #333);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#sub-dirconents #sidebar {
  position: fixed;
  right: -235px;
  top: 60%;
  transform: translateY(-50%);
  width: 235px;
  background: #1569a8;
  box-shadow: 0 0 18px 0px #afafaf;
  padding: 10px;
  transition: right 0.3s ease;
  border-radius: 0 0 0 19px;
  position: fixed;
}

#sub-dirconents #sidebar:hover {
  right: 0;
}

#sub-dirconents #sidebar::before {
  content: ">";
  position: absolute;
  top: 0;
  left: -40px;
  width: 40px;
  height: 80px;
  background: #1569a8;
  color: #fff;
  font-size: 20px;
  text-align: center;
  line-height: 80px;
  cursor: pointer;
  border-radius: 10px 0 0 10px;
}

/* ホバー時 */
#sub-dirconents #sidebar:hover::before {
  background: #1569a8;
}

#sub-dirconents #sidebar .sidebar-list-heading .en {
  font-weight: bold;
  color: #fff;
  display: block;
  font-family: "Iceberg", sans-serif;
  font-size: 17px;
}

#sub-dirconents #sidebar .sidebar-list-heading .jp {
  color: #fff;
}

#sub-dirconents #sidebar .sidebar-list-contents .nav-list li:first-child a {
  border-top: 1px solid #fff;
  color: #fff;
}

#sub-dirconents #sidebar .sidebar-list-contents .nav-list a {
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  display: block;
  border-bottom: 1px solid #fff;
  color: #fff;
  font-size: 1.3rem;
  padding: 14px 0;
  position: relative;
  padding-left: 20px;
  padding-right: 15px
}

#sub-dirconents #sidebar .sidebar-list-contents .nav-list a.active,
#sub-dirconents #sidebar .sidebar-list-contents .nav-list a:hover {
  color: #82c9ff;
  text-decoration: none
}

#sub-dirconents #sidebar .sidebar-list-contents .nav-list a.active:before,
#sub-dirconents #sidebar .sidebar-list-contents .nav-list a:hover:before {
  border-color: #fff
}

#sub-dirconents #sidebar .sidebar-list-contents .nav-list a.active {
  font-weight: bold
}

#sub-dirconents #sidebar .sidebar-list-contents .nav-list a:before {
  position: absolute;
  content: "";
  display: inline-block;
  right: 15px;
  top: 50%;
  margin-top: -3px;
  margin-left: 0;
  width: 7px;
  height: 7px;
  border-top: 1px solid #e2e2e2;
  border-right: 1px solid #e2e2e2;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg)
}

#sub-dirconents #sidebar .side-banner {
  margin-top: 40px
}

#sub-dirconents #sidebar .side-banner span {
  display: block;
  font-size: 1rem;
  line-height: 1.4;
  margin-top: 5px
}

#sub-dirconents #sidebar .side-banner .banner-pat1 {
  display: block;
  color: #333
}

#sub-dirconents #sidebar .side-banner .banner-pat1:hover {
  opacity: 0.7
}

#sub-dirconents #sidebar .side-banner .banner-pat1 .img {
  box-sizing: border-box;
  border: 1px solid #e2e2e2;
  padding: 16px 0;
  background: #fff;
  text-align: center
}

#sub-dirconents #sidebar .side-banner .banner-pat1 img {
  vertical-align: bottom
}

@media screen and (max-width: 1200px) {
  #sub-dirconents #sidebar {
    display: none
  }
}

@media screen and (max-width: 890px) {
  #mainv {
    min-width: auto;
    padding-top: 35.67708%;
    background-size: auto;
    width: 100%;
    background-size: cover;
    box-sizing: border-box;
    position: relative
  }

  #mainv .inner {
    width: 90%;
    display: block;
    min-height: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    z-index: 2;
    height: auto;
  }


  #mainv .inner::before {
    display: none;
  }

  #mainv .title {
    display: block
  }

  #sub-dirconents {
    padding: 15px;
  }

  #sub-dirconents #main-content {
    float: none;
    width: auto;
    padding-bottom: 60px;
  }

  #sub-dirconents #main-content2 {
    width: auto
  }

  #sub-dirconents .leading-Box .leading-text {
    font-size: 2rem
  }

  #sub-dirconents #sidebar .sidebar-list-contents .nav-list a {
    padding-left: 15px
  }

  #sub-dirconents #sidebar .sidebar-list-contents .nav-list a:before {
    right: 15px
  }

  #sub-dirconents #sidebar .sidebar-list-contents .nav-list li:last-child a {
    border-bottom: none
  }

  #sub-dirconents #sidebar .side-banner {
    display: none
  }
}